» Ubuntu » Paketit

Error

two or more packages specified (libsurefire-java quantal)